*{margin:0;padding:0;}
ul{list-style-type:none;}
a:link,a:visited{color:#194F95;text-decoration:none;}
a:hover,a:active{color:#FF6600;}
.left{float:left;}
.right{float:right;}
.hidden,.web{width:0;display:block;overflow:hidden;height:0;}
.black{color:#000;}
.red{color:#F00;}
.clear{clear:both;height:0;overflow:hidden;}
img{border:none;}
fieldset{border:none;}
legend{display:none;}
button{border:none;cursor:pointer;}
body{color:#363636;background:#CFE1ED url(/skin/img/bgbody.gif) repeat-x;font-size:12px;text-align:center;}
div#alpha {float:right;width:45px;background:url(/skin/img/alpha-new.gif) no-repeat;top:0;right:0;height:45px;position:absolute;z-index:2;}
#header{width:950px;border:5px solid #FFF;margin:0 auto;background:#FFF; overflow:hidden;}
#topnav{margin:0 auto 5px;padding:0 5px;background:#ecf1f5;vertical-align:middle;height:30px;overflow:hidden;}
#toptext{float:left;margin:0 auto;font:14px Tahoma,sans-serif;line-height:30px;}
#toptext h1{float:left;margin:0 auto;font:14px Tahoma,sans-serif;line-height:30px;}
#topnavlist{float:right;}
#topnavlist li{float:left;padding:0 8px 0 13px;background:url(/skin/img/redarrow.gif) no-repeat 0 10px;line-height:30px;height:30px;}
#topnavlist a:link,#topnavlist a:visited{color:#333;}
#topnavlist a:hover,#topnavlist a:active{color:#888;}
#topbox{margin:0 auto;border:1px solid #E5ECF5;border-bottom:none;position:relative;height:85px;}
#topbox .logo{text-indent:-10000px;}
#topbox .logo a{width:261px;float:left;background:url(/skin/img/logo1.gif) no-repeat;margin:5px 0;height:85px;}
#topbox .logo a:hover{float:left;background:url(/skin/img/logo1.gif) no-repeat;text-decoration:none;}
#topmiddle{position:absolute;right:225px;top:5px;}
#topright{float:right;width:210px;border:1px solid #EEE;padding:1px 0 1px;height:58px;position:absolute;right:4px;top:4px;}
#topright li{width:206px;float:left;padding-left:5px;line-height:18px;text-align:left;height:18px;overflow:hidden;}
#chinahtmlnav{float:left;width:946px;border-bottom:1px solid #BCD2E6;border-left:1px solid #E5ECF5;border-right:1px solid #E5ECF5;padding:0 1px 0 1px;list-style:none;background:#FFF;}
#chinahtmlnav li{display:inline;}
#chinahtmlnav a{float:left;margin:0 0 0 1px;padding:0 0 0 4px;background:url(/skin/img/tableft.gif) no-repeat left top;letter-spacing:2px;}
#chinahtmlnav a span{float:left;padding:7px 10px 4px 8px;display:block;background:url(/skin/img/tabright.gif) no-repeat right top;color:#194F95;font-weight:bold;}
#chinahtmlnav a:hover{background-position:0% -42px;cursor:pointer;}
#chinahtmlnav a:hover span{background-position:100% -42px;color:#005CA3;cursor:pointer;}
#subinfo{width:948px;margin:0 auto;clear:both;border:#BCD2E6 1px solid;border-top:none;line-height:28px;height:26px;overflow:hidden;background-color:#E5ECF5;}
#subinfo li{float:left;padding:0 0 0 25px;text-align:left;}
#subinfo .a{width:369px;color:#194F95;background:#E5ECF5 url(/skin/img/nav1.gif) 5px 4px no-repeat;}
#subinfo .b{width:369px;color:#194F95;background:#E5ECF5 url(/skin/img/nav2.gif) 5px 4px no-repeat;}
#subinfo .o{color:#194F95;background:#E5ECF5 url(/skin/img/nav2.gif) 5px 4px no-repeat;}
#subinfo .c{width:50px;background:#E5ECF5 url(/skin/img/users.gif) no-repeat 5px 4px;text-align:right;}
#subinfo .d{width:60px;background:#E5ECF5 url(/skin/img/rss.png) no-repeat 5px 5px;}
#topimg{width:950px;clear:both;margin:0 auto;border:5px solid #FFF;border-top:none;background:#FFF;}
#topimg img{width:950px;}
#middleimg{width:950px;border:5px solid #FFF; margin:0 auto;clear:both;background:#FFF;}
#articlenav1{text-align:left; border:1px solid #D0DBE7;padding-left:20px;clear:both;margin:0 0 5px;background:#F2F6FB url(/skin/Template_01/img/nav.gif) no-repeat 4px 9px;line-height:28px;height:28px;}
#articlenav{width:623px;border:1px solid #D0DBE7;padding-left:20px;clear:both;margin:0 0 5px;background:#F2F6FB url(/skin/Template_01/img/nav.gif) no-repeat 4px 9px;line-height:30px;height:30px;}
#containertow{width:950px;border-left:5px solid #FFF;border-right:5px solid #FFF;margin:0 auto;background-color:#fff;text-align:left;overflow:hidden;}
#rail{width:300px;float:left;background-color:#fff;overflow:hidden;}
#focus {width:300px;clear:both;position:relative;height:249px;margin:0 0 5px;}
#au {width:298px;border:1px solid #BDBDBD;height:226px;filter:progid:DXImageTransform.Microsoft.Fade ( duration=0.5,overlap=1.0 );}
#au img {width:290px;border:4px solid #F1F9FD;height:218px;}
#conau {width:300px;float:left;background:url(/skin/img/fb.jpg) no-repeat 0 0;text-align:center;height:17px;padding:4px 0 0;}
#conau a {color:#505050;background:url(/skin/img/ft.gif) no-repeat 0 4px;padding-left:10px;}
#No {width:95px;position:absolute;z-index:1;top:206px;left:202px;}
#No li {margin-right:1px;width:17px;float:left;padding-top:2px;text-align:center;height:11px;}
.bbg0 {background:url(/skin/img/focus1.gif);color:#FFF;font-size:10px;font-family:Arial;line-height:11px;cursor:pointer;}
.bbg1 {background:url(/skin/img/focus2.gif);color:#FFF;font-size:10px;font-family:Arial;line-height:11px;cursor:pointer;}
.interview {width:298px;border:1px solid #DDD;float:left;height:190px;margin:0 0 5px;}
.interview_title {width:285px;clear:both;padding-left:13px;background:#EFF7F6 url(/skin/img/tdot.gif) 8px 8px no-repeat;line-height:28px;height:28px;}
.interview_title h3 {float:left;padding-left:6px;color:#1F3A87;font-size:12px;font-weight:700;text-align:left;}
.interview_title span {width:40px;float:right;display:block;color:#000;background:url(/skin/img/tmore.gif) no-repeat left 8px;font-size:12px;text-align:right;padding:0 6px 0 0;}
.interview_box {width:282px;clear:both;border-top:1px dashed #ddd;height:63px;padding:8px;}.interview_box_z {width:88px;float:left;}
.interview_box_z img {width:80px;border:1px solid #ccc;height:60px;}
.interview_box_y {width:194px;float:right;}.interview_box_y h5 {width:194px;display:block;white-space:nowrap;font-size:12px;line-height:16px;overflow:hidden;}
.interview_box_y span {width:194px;display:block;color:#555;line-height:16px;height:47px;overflow:hidden;}
#hotproductbox{clear:both;width:298px;border:1px solid #D0DBE7;margin:0 0 5px;}
#hotproductbox h4{border-bottom:1px solid #D0DBE7;padding-left:18px;color:#1F3A87;background:#F0F6FB url(/skin/Template_01/img/tdot.gif) 8px 8px no-repeat;font-size:12px;line-height:28px;text-align:left;height:28px;}
#hotproductbox ul{margin:5px 0 3px;}
#hotproductbox li{line-height:24px;height:24px;}
#hotproductbox li img{margin:0 6px;vertical-align:middle;}
.rightad{float:left;margin:0 auto 5px;width:300px;height:100%;}
.rightad img{width:300px;}
.rightlist{margin:0 0 5px;clear:both;border:1px solid #D0DBE7;height:100%; width:298px; overflow:hidden;}
.rightlist h4{clear:both;border-bottom:1px solid #D0DBE7;padding-left:18px;color:#1F3A87;background:#F2F6FB url(/skin/img/tdot.gif) 8px 50% no-repeat;font-size:12px;line-height:28px;height:28px;}
.rightlist h4 span{float:right;padding-right:5px;}
.rightlist ul{padding:5px 0 0;margin:0 auto;clear:both;}
.rightlist li{width:278px;float:left;padding:0 0 0 10px;background:url(/skin/img/li2.gif) 0 8px no-repeat;text-align:left;line-height:24px;height:24px;display:inline;overflow:hidden;}
.rightlist li span{float:right; margin-right:5px;}
.rightlist h2{font-size:12px; font-weight:100;}
.rightlist p{padding:0 5px;margin:3px 5px;color:#666;font-size:12px;line-height:18px;overflow:hidden;}
.rightlist dl{padding:5px 5px 0;margin:0 auto;width:288px;clear:both;}
.rightlist dt{width:278px;float:left;padding:0 0 0 10px;background:url(http://www.bjjdwx.com/skin/Template_01/img/li2.gif) 0 8px no-repeat;text-align:left;line-height:24px;height:24px;display:inline;overflow:hidden;}
.rightlist dd{width:278px;float:left;padding:0 0 0 10px;text-align:left;line-height:24px;height:24px;display:inline;overflow:hidden;}
#content{width:650px;float:left;background-color:#fff;}

#tradecat{width:641px;border:2px solid #D0DBE7;margin:0 0 5px;}
#tradecat h2{margin:0 4px;padding-left:20px;border-bottom:#E5ECF5 1px solid;background:#FFF url(/skin/Template_01/img/lefttitle.gif) 3px 8px no-repeat;color:#205780;font-size:14px;line-height:28px;height:28px;}
#tradecat h1{margin:0 4px;padding:5px 10px;border-bottom:#E5ECF5 1px dashed;color:#205780;}
#tradecat ul{width:641px;}
#tradecat li{padding-left:20px;width:110px;float:left;margin:0 10px;background:url(/skin/Template_01/img/ico-arrow.gif) no-repeat 0 10px;font-size:14px;line-height:32px;height:32px;}
#tradecat .tex{line-height:22px; height:auto; padding:8px; font-size:14px;}
#tradecatgf{border:1px solid #D0DBE7;margin:0 0 5px;width:337px; height:auto;}
#tradecatgf h2{margin:0 4px;padding-left:20px;border-bottom:#E5ECF5 1px solid;background:#FFF url(/skin/jdwx/img/lefttitle.gif) 3px 8px no-repeat;color:#205780;font-size:14px;line-height:28px;height:28px;}
#tradecatgf ul{margin-top:3px;}
#tradecatgf ul img{height:30px; width:100px;}
#tradecatgf li{margin:0 0 0 7px;width:102px;float:left;text-align:center;line-height:32px;height:32px;overflow:hidden;}
.maincolumn{width:650px;}
#tradecatgf li.ds{margin:0 0 0 7px;width:116px;float:left;text-align:center;line-height:32px;height:32px;overflow:hidden;}
#tradecatgf li.dswz{margin:0 0 0 5px;width:100px;float:left;text-align:left;line-height:29px;height:29px;overflow:hidden;}

.caption {width:338px;border:1px solid #D0DBE7;clear:both;height:713px;margin:0 0 5px;padding:3px 0 0;}
.captiontex {line-height:22px;color:#194F95;padding:2px 8px 0;}
.captioncolumn {background:url(/skin/img/caption_left_column_bg.gif) no-repeat right 50%;text-align:left;line-height:20px;height:20px;margin:0 5px;}
.columnname {padding-left:10px;background:url(/skin/img/red_arrow_down.gif) no-repeat 0 4px #FFF;font-size:12px;}.captioncolumn a:link,.captioncolumn a:visited {color:#F60;}.captioncolumn a:hover,.captioncolumn a:active {color:#c60;}
.captionlist{padding:2px 8px 0;}
.captionlist li{padding-left:10px;background:url(/skin/img/arrow.gif) no-repeat 0 8px;line-height:24px;height:24px;}
.captionlist li.smalltitle{padding-left:10px;padding-right:10px;background:none;line-height:24px;height:24px;overflow:hidden;}
.captionlist li.smalltitle1{padding-left:10px;padding-right:10px;background:none;line-height:24px;height:48px;overflow:hidden;}
.captionlist span{float:right;}

#footer{width:950px;clear:both;border:5px solid #FFF;border-top:none;margin:0 auto;background-color:#FFF;}
#footerinfo{clear:both;margin:0 auto;width:950px;color:#333;text-align:center;}
#footercontent{margin:0 auto;border:1px solid #eee;background:#F8F8F8;text-align:center;line-height:32px;height:32px;}
#footercontent a{margin:0 2px;}
#footercopyrights{clear:both;padding:6px 0 0;margin:0 auto;text-align:center;line-height:180%;}
#footercopyrights span{font:12px arial,helvetica,sans-serif;line-height:180%;}


/*gf*/

.productnavgf{width:336px;margin:0 auto 5px;padding:1px;border:1px #cbcbcb solid;background:#E5ECF5;height:100px;}
.productnavgf_tit{float:right;width:22px;padding-top:5px;padding-left:2px;background:#C8D5FC;color:#FC5E7;font-size:14px;font-weight:bold;line-height:16px;text-align:center;height:96px;}
.productnavgf_con{float:left;width:134px;margin:5px 8px;background:#FAFFF4;text-align:center;line-height:22px;height:86px; border:#C8D5FC 1px solid;}
.productnavgf_con img{margin-top:4px;text-align:center;height:78px;width:126px;}
.productnavgf_con a:link,.productnav_con a:visited{margin:0 6px 0 0;color:#3665A9;text-decoration:underline;}
.productnavgf_con a:hover,.productnav_con a:active{margin:0 6px 0 0;color:#F60;text-decoration:none;}

.rgtPicTexBlkWrapper {clear:both;border:1px solid #D0DBE7;height:278px;margin:0 auto 5px;}
.rgtPicTexBlkWrapper1 {clear:both;border:1px solid #D0DBE7;height:363px;margin:0 auto 5px;}
.rgtPicTexBlk {float:left;width:290px;border-top:1px dashed #ddd;text-align:left;padding:5px 4px;}
.rgtPicTexBlk img {float:left;border:1px solid #CCC;width:80px;height:60px;margin:5px;}.rgtPicTexBlk ul {float:right;width:193px;}.rgtPicLinklst {float:left;}.rgtPicLinklst li {width:178px;float:left;background:url(/skin/img/li2.gif) 0 8px no-repeat;text-align:left;line-height:24px;height:24px;overflow:hidden;padding:0 0 0 10px;}
.rgtPicTexBlkWrapper h4,.rgtPicTexBlkWrapper1 h4,#citationbox h4,.rgtWrapperInner h4 {clear:both;padding-left:18px;color:#1F3A87;background:#F2F6FB url(/skin/img/tdot.gif) 8px 8px no-repeat;font-size:12px;line-height:28px;height:28px;}